chocobusi - Bug #365
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send request] Popup send request update hién thi thong tin

08/23/2024 08:39 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests

3. Click chon customer

4. Click chon button send request
5. Ki€ém tra popup send request

0 Két qua hién tai:
5. Update hién thj thong tin muc 000000000000, 0000

0 Két qua mong muon:
5. Update hién thj thong tin nhu &nh dinh kem

History

#1 - 08/23/2024 05:39 PM - Nguyén Tra
- File 145.png added

#2 - 08/26/2024 08:05 PM - Nguyén Tra
- Assignee changed from Truong Phan to Tran Hung

- Priority changed from Low to High

#3 - 08/27/2024 11:07 AM - Tran Hung
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#4 - 08/27/2024 11:49 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 08/27/2024 11:59 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#6 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
